.calendar_title {
    margin-top: 10px;
}
.standard_hero_title[data-v-8f0266d6]{
    font-size: 70px;
}
.calendar_title small{
    font-size: 20px;
}
.btn{
    font-size: 15px;
}

@media (min-width: 570px) and (max-width: 767.98px){
    .standard_hero_title[data-v-8f0266d6]{
        font-size: 50px;
    }
    
    .calendar_title small{
        font-size: 15px;
        padding-right: 8px;
    }
}

@media (min-width: 305px) and (max-width: 569.98px){
    .calendar_title {
        margin-top: 0px;
    }
    .standard_hero_title[data-v-8f0266d6]{
        font-size: 40px;
    }
    
    .calendar_title small{
        font-size: 12px;
        padding-right: 8px;
        padding-top: 4px;
    }
    .standard_hero_title_egy_fed{
        font-size: 26px !important;
    }
    .calendar_title_egy_fed{
        font-size: 11px !important;
    }
}